Subject: Re: DS1 and DS3 Supplemental MIBs

From: Ken Chapman <[email-masked]>
Date: Wed, 27 May 1998 08:39:24 -0400

Rumi,
At 03:15 PM 5/26/98 -0400, Rumi S. Gonda wrote:
>I created a mib and would be willing to submit it for review. 
 
Great!  Are you referring to draft-ietf-trunkmib-ds3SuppMIB-00.txt?
It is a good start, but I have a few issues with it.  If you are willing
to continue to work on it, I'll send along my suggestions and we can
proceed from there.
If you have a later version, please send me a copy and I'll comment on
that instead.

>Thanks, (RUMI) (c).

Ps.  Paul Murray is helping me with this.